/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> #menutop **/
#menutop {
	color: rgb(10, 0, 255) !important;
}

/** General >> .date **/
.date {
	color: rgb(253, 253, 255) !important;
	background-color: rgb(1, 2, 100) !important;
}

/** General >> .vc_box_border **/
.vc_box_border {
	background-color: rgb(1, 2, 100) !important;
}
